<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--

    Spring Bloom by christopher robinson
    http://www.edg3.co.uk/
    hope you enjoy it and find it usefull :)

-->
<html xmlns="http://www.w3.org/1999/xhtml">

  <head>
    <title><?php print $head_title; ?></title>    
    <?php print $head; ?>
    <?php print $styles; ?>
    <?php print $scripts; ?>
  </head>

  <body>
    <div id="body">
      <div id="header">
        <h1><?php print $site_name; ?></h1>
  
        <?php if( !empty($site_slogan)) : ?>
           <p><?php print $site_slogan; ?></p>
        <?php endif; ?>
  
        <?php if(isset($primary_links)) : ?>
          <div id="primary_links">
            <?php print theme("links", $primary_links); ?>
          </div>
        <?php endif; ?>
  
        <?php if(isset($secondary_links)) : ?>
          <div id="secondary_links">
            <?php print theme("links", $secondary_links); ?>
          </div>
        <?php endif; ?>
      </div>
  
      <div id="content">
        <?php if(isset($sidebar_left)) : ?>
          <div id="sidebar">
            <?php print $sidebar_left; ?>
          </div>
        <?php endif; ?>
  
  
        <div id="main">
          <?php if ( !empty($header) || !empty($breadcrumb)) : ?>
            <div id="header-region">
  	    <?php print $breadcrumb; ?>
  	    <?php print $header; ?>
            </div>
  	<?php endif; ?>
  
          <?php if ( !empty($title)) : ?>
            <h2 class="content-title">
              <?php print $title; ?>
            </h2>
          <?php endif; ?>
  
          <?php if ( !empty($tabs)) : ?>
            <?php print $tabs ?>
          <?php endif; ?>
  
          <?php if ( !empty($mission)) : ?>
            <p id="mission"> <?php print $mission; ?> </p>
          <?php endif; ?>
  
          <?php if ( !empty($help)) : ?>
            <p id="help"> <?php print $help; ?> </p>
          <?php endif; ?>
  
          <?php if ( !empty($messages)) : ?>
             <div id="message"> <?php print $messages; ?> </div>
          <?php endif; ?>
  
          <?php print $content; ?>
        </div>
      </div>
  
      <div id="footer">
        <?php print $footer_message; ?>
      </div>
  
      <?php print $closure; ?>
    </div>
  </body>
</html>

